@charset "utf-8";
/* CSS Document */

body {
    text-align: center; margin:0 auto; padding:0 0 10px 0; background:url(/images/tuangou/sys/bg.jpg) no-repeat center 150px #FFFAD4;
	font:12px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#000; line-height:150%;
	}
div,form,img,ul,li {margin: 0; padding: 0; border: 0; float:left; }
li { list-style:none; }
h1 { display:block; font-size:14px; font-weight:bold; margin:0; }
h2 { display:block; font-size:14px; font-weight:normal; margin:0; }
h3 { display:inline; font-size:14px; font-weight:bold; margin:0; }
h4 { display:block; font-size:12px; font-weight:bold; margin:0; }
h5 { display:inline; font-size:16px; font-weight:bold; margin:0; }
h6 { display:inline; font-size:12px; font-weight:normal; margin:0; }
span { display:inline; font-size:12px; font-weight:bold; margin:0; }
table,td,tr,th{ text-align:center; font-size:12px; }
input { font-size:12px; }

a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #F60; text-decoration:underline;}
a:active {color: #000;}

.main { width:980px; margin:0 auto; float:none; }
.mainfloat { width:980px; float:left; }

.a1 { width:100%; background:url(/images/tuangou/sys/top1.gif) repeat-x; }
.a2 { width:400px; }
.a3 { float:right; padding-top:25px; width:580px; }
.a4 { float:right; padding-left:25px; background:url(/images/tuangou/sys/a10.gif) no-repeat 0 center; }
.a4 li { float:left; padding-left:10px; }
.a5 { width:580px; padding-top:6px; float:right; }
.a5 li { float:right; padding:3px 0 3px 10px; background:url(/images/tuangou/sys/a01.gif) no-repeat; font-size:14px; font-weight:bold; margin-left:10px; }
.a5 a:link, .a5 a:visited, .a5 a:active { color:#FFF; }
.a5 a:hover { color:#FFC; }
.a6 { width:180px; height:14px; padding:4px; font-size:14px; color:#666; background:#FFF; border:1px solid #999; }
.a7 { width:980px; height:40px; font-size:16px; font-weight:bold; color:#FFF; }
.a7 li { float:left; padding:10px 20px; }
.a7 a:link, .a7 a:visited, .a7 a:active { color:#FFF; }
.a7 a:hover { color:#FFC; }
.a8 { width:980px; padding:30px 0; }
.a9 { padding:10px 20px; }
.a10 { float:right; padding:10px 20px; }

.foot { width:100%; background:url(/images/tuangou/sys/a03.gif) repeat-x #3C3C3C; padding:10px 0; }
.foot1 { width:980px; color:#FFF; }
.foot1 a:link, .foot1 a:visited, .foot1 a:active { color:#FFF; }
.foot1 a:hover { color:#FFC; }
.foot1 h6 { padding-left:30px; }
.foot1 h4 { font-weight:normal; }

.b1 { width:720px; padding-right:10px; text-align:left; }
.b2 { width:250px; }
.b3 { width:250px; padding-bottom:10px; }
.b4 { width:250px; background:url(/images/tuangou/sys/a05.gif) no-repeat 0 bottom; padding-bottom:10px; }
.b5 { width:230px; background:url(/images/tuangou/sys/a04.gif) no-repeat; padding:10px 10px 10px 10px; text-align:left; }
.b6 { width:230px; font-size:14px; font-weight:bold; }
.b7 { width:230px; padding-top:20px; }
.b8 { width:350px; }
.b9 { width:350px; padding-bottom:20px; }
.b10 { width:348px; border:1px solid #D7BC3E; background:#FFF; }
.b11 { padding:9px; width:330px; }
.b11 h1 { font-size:16px; padding-bottom:6px; }
.b11 img { display:block; }
.b11 h3 { color:#C03; }
.b12 { width:330px; height:40px; padding:8px 9px; background:url(/images/tuangou/sys/a06.gif) repeat-x; }
.b12 img { float:left; }
.b12 li { float:none }
.b12 h6 { text-decoration:line-through; }
.b13 { padding:9px; padding-top:0; width:330px; }
.b13 li { float:right; padding-left:30px; }
.b13 h3 { color:#C03; }
.b14 { width:680px; border:4px solid #D7BC3E; background:#FFF; padding:16px; margin-bottom:20px; }
.b15 { width:680px; padding-bottom:10px; font-size:18px; font-weight:bold; line-height:140%; }
.b15 span { font-size:16px; color:#930; }
.b16 { width:215px; padding-right:10px; }
.b17 { width:445px; }
.b18 { width:213px; border:1px solid #FC0; background:#FFFBF0; margin-bottom:10px; }
.b19 { width:195px; background:#FC0; padding:9px; }
.b19 li { float:left; width:95px; }
.b19 h5 { color:#C03; font-size:18px; padding-top:10px; float:left; }
.b20 { width:195px; padding:4px 9px; }
.b20 li { float:left; width:65px; text-align:center; font-weight:bold; }
.b20 h4 { font-weight:normal; }
.b20 h6 { text-decoration:line-through; font-weight:bold; }
.b21 { width:213px; border:1px solid #CBDFE9; background:#CBDFE9; margin-bottom:10px; }
.b22 { width:195px; background:#F6F6F6; padding:9px; text-align:center; font-size:14px; font-weight:bold; }
.b22 h3 { color:#C03; font-size:20px; }
.b22 h4 { font-size:12px; font-weight:normal; }
.b23 { width:195px; padding:4px 9px; }
.b24 { width:195px; background:url(/images/tuangou/sys/clock.gif) no-repeat 160px 5px #F6F6F6; padding:9px; font-size:14px; }
.b24 li { float:left; width:50px; }
.b24 h6 { display:block; }
.b24 h4 { font-size:18px; }
.b25 { width:445px; padding-bottom:10px; }
.b26 { width:385px; background:url(/images/tuangou/sys/a08.gif) no-repeat; padding:10px 0 0 60px; }
.b27 { width:459px; padding-right:10px; border-right:1px solid #E3DBCD; }
.b27 h1 { color:#399; }
.b27 img { display:block; padding:6px 0; float:none; }
.b28 { width:200px; padding-left:10px; }
.b28 h1 { }
.b28 li { float:none; }
.b29 { width:680px; font-size:14px; font-weight:bold; padding-bottom:6px; border-bottom:1px dashed #E3DBCD; margin-bottom:6px; }





















